# Multipart Properties
# Abilita gli upload multipart
spring.servlet.multipart.enabled=true
# Threshold superato il quale i file vengono scritti su disco
spring.servlet.multipart.file-size-threshold=2KB
# Max dimensione file
spring.servlet.multipart.max-file-size=200MB
# Max dimensione Request
spring.servlet.multipart.max-request-size=215MB
# Server port
server.port=8080
